<ion-header>
  <ion-toolbar>
    <ion-title>{{students[0].Result_ID[0].Sem}}</ion-title>
    <ion-buttons slot="end">
      <ion-button (click)="closeModal()" color="light">
        Close
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>
<ion-content [fullscreen]="true">
  <ion-item *ngFor="let student of students" >
    <ion-item>
      <ion-label>
        {{student.name}}
      </ion-label>
    </ion-item>
    <ion-label></ion-label>
    <ion-button side="end" [routerLink]="['/resultpage/',student._id,student.Result_ID[0].Id]" (click)="closeModal()">View
    </ion-button>
    
  </ion-item>
</ion-content>
